<?php

/*
 * awframework from aw.inc present aw controller
 * it will help you develop easy and fast with secure tools
 * you can edit and add what you feel right
 * don't change in strucure of file
 */

class footer{


    public static function footershow($smarty,$hosturl) {

        //can use db here
        //....

        $smarty->display('_main/footer.html');
        $smarty->display('_main/js.html');
    }

}





